
Foreman - Bug #19693

when provisioning a host in ovirt if some thing goes wrong the VM is not removed

05/27/2017 03:05 AM - Ben de Luca

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you provision a host in ovirt if some thing goes wrong the system tries to remove the vm. This always failed on our system as

the disk is locked as its currently being created.

ovirt returns a message failed to remove VM disk is locked

Related issues:

Is duplicate of Foreman - Bug #12153: failed to rollback compute resource due... Duplicate

History

#1 - 05/27/2017 10:03 PM - Anonymous

- Project changed from Salt to Foreman

- Category set to Compute resources - oVirt

#2 - 05/30/2017 02:56 AM - Dominic Cleal

- Is duplicate of Bug #12153: failed to rollback compute resource due to locked disk (oVirt) added

#3 - 05/30/2017 02:56 AM - Dominic Cleal

- Status changed from New to Duplicate

I think this is tracked as ticket #12153.
